/* Dieses Stylesheet enthält alle Daten für die für andere Browser als Netscape 6
   oder IE 5/6. Vor allem zur Unterstützung von Netscape 4.
   Auf fixe Menüs wird verzichtet.
   Bereiche werden absolut positioniert. Dafür werden die Grössenangaben der
   HauptID's noch einmal überschrieben.
   Um Redundanz zu vermeiden, bleiben wenigstens die Farbinformationen in das 
   Stylesheet format.css ausgelagert */

html, body	{height:100%;
			width:100%;
			margin:0;
			padding:0;}
						
#nav-top	{position:absolute;
			left:0px;
			top:0px;
			z-index:1;}
			
#nav-left	{position:absolute;
			float:left;
			left:0px;
			top:0px;
			z-index:2;}
			
#contentcontainer{
			position:absolute;
			top:50px;		   		   /*hängt von #nav-top -> height ab */
			left:140px;}			   /*hängt von #nav-left -> width ab  */

			
			




			


